.left-main {
	width: 300px;
	background: url(../images/矩形3拷贝10.png);
	background-size: 100% 100%;
	padding: 55px 20px 0;
	box-sizing: border-box;

	padding-bottom: 15px;
}

.left-title {
	padding-bottom: 17px;
	border-bottom: 1px solid #ccc;
}

.left-title span {
	font-size: 17.85px;
	padding-bottom: 13px;
	border-bottom: 5px solid #004d24;
	color: #004d24;
	font-weight: 700;
}

.left-list ul {
	margin: 40px auto 0;
	text-align: center;
}

.left-list li a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	font-size: 14px;
}

.left-list li a:hover {
	color: #000;
}

.left-active {
	background-color: #004d24;
	color: #fff;
}

.right-main {
	width: 870px;
	background-color: #fefff9;
	padding: 60px 15px 30px;
	box-sizing: border-box;
}

.right-top {
	border-bottom: 1px solid #ccc;
}

.right-top h3 {
	display: inline-block;
	height: 35px;
	border-bottom: 5px solid #004d24;
	color: #004d24;
	text-align: center;
}

.right-article {
	margin-top: 50px;
}

.right-article img {
	max-width: 100%;
}

.right-article .zixun {
	margin: 0;
}

.right-nav .current a {
	color: #000;
}

.right-nav a {
	color: #808080;
}

.right-nav a:hover {
	color: #004D24;
}

/* .right-article table td {
	border: 1px solid;
} */